@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){
/*** HOME PAGE ***/
#slider_holder{height:576px;}
}

@media only screen and (max-width:1600px){
/*** HOME PAGE ***/
#slider_holder{height:548px;}
}

@media only screen and (max-width:1380px), (max-width:1440px){
/*** HOME PAGE ***/
#slider_holder{height:494px;}
}

@media only screen and (max-width:1366px){
/*** HOME PAGE ***/
#slider_holder{height:468px;}
}

@media only screen and (max-width:1200px), (max-width:1280px){
/*** HOME PAGE ***/
#slider_holder{height:439px;}
}

@media only screen and (max-width:1024px){
.details_holder{width:100%;}

/*** HEADER ****/
.header{width:100%; padding:0;}
.header .logo{width:100%; padding:15px 0; border-bottom:1px solid rgba(255,255,255,0.2);}
.header .logo img{width:183px; margin:0 auto;}
.header_content{width:94%; padding:15px 3% 0 3%;}
.footer_form h3{font-size:25px;}
.footer_form .textbox{width:96%; padding:0 2% 13px 2%;}
.footer_form .textbox ul li{width:32.333%; margin:0 0.5%;}
.footer_form .btn_holder{float:none; margin:0 auto;}
.footer{width:94%; padding:40px 3%; line-height:30px;}
.footer ul li{line-height:30px;}
.footer h4{font-size:20px;}
.footer .logo img{width:183px; margin:0 auto;}
.copyright .details_holder{padding:30px 0;}

/*** HOME PAGE ***/
#slider_holder{height:351px;}
.home_one{padding:30px 3%; background:#fff; margin-top:0; width:94%;}
.sidebar_form{width:30%; padding:30px 3%;}
.sidebar_form h2{font-size:25px;}
.sidebar_form .btn_holder{width:100%;}
.main_container{width:60%;}
.main_container h1{font-size:45px;}
.main_container .full_text{padding:30px 0; font-size:18px; line-height:24px;}
.main_container .full_text span{font-size:23px;}
.home_two h2, .home_three h3, .home_four h4{font-size:35px;}
.home_two{width:94%; padding:40px 3%;background:url(../images/background2-2.jpg) no-repeat center 0 fixed; -webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover; margin:0;}
.home_two h2{color:#fff;}
.home_two ul li{width:23.5%; margin:0 0 0 2%; font-size:15px; line-height:20px;}
.home_two img{width:64px;}
.home_two h4{font-size:22px; line-height:22px; margin:20px 0;}
.home_three{width:94%; padding:40px 3%;font-size:18px;}
.home_three .details_holder{width:100%;}
.home_three img{width:160px;}
.home_four{padding:40px 0;}
.home_four .details_holder{width:100%;}
.next_prv_holder{width:94%; padding:0 3%; margin-top:-130px;}
.next_prv_holder .prev, .next_prv_holder .next{width:35px;}
.slides_container, .slide_details{width:700px;}
.slide_details{height:310px;}
.slide_details .img_holder img{width:75px;}
.slide_details .text_holder{font-size:20px; line-height:20px;}
.slide_details .text_holder span.color1{background:url(../images/testimonials-ico1.png) no-repeat right 0; padding:0 50px 0 0;}
.slide_details .text_holder span.color2{background:url(../images/testimonials-ico2.png) no-repeat 0 bottom; padding:0 0 0 50px;}
.slide_details .text_holder span.author{font-size:16px;}

/*** INNER PAGE ***/
.page_banner{height:auto; padding:150px 0;}
.common_container{padding:30px 3%; width:94%; background:#fff; margin:0;}


}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
/*** HEADER ****/
.header{width:100%; padding:0;}
.header .logo{width:100%; padding:15px 0; border-bottom:1px solid rgba(255,255,255,0.2);}
.header .logo img{width:183px; margin:0 auto;}
.header_content{width:94%; padding:15px 3%;}
select {-webkit-appearance:none;}
.tinynav {display:block;border:1px solid #ccc; padding:8px; background:url(../images/arrow.png) no-repeat 97% 12px; text-align:left;font-size:18px; color:#fff; text-align:left; direction:ltr; cursor:pointer;}
.tinynav:hover{border:1px solid #a78f4d; color:#a78f4d;background:url(../images/arrow-ov.png) no-repeat 97% 12px}
.main_menu{width:50%; float:right; margin:0; padding:0;}
#navigation{display:none}
.footer_form h3{font-size:25px;}
.footer_form .textbox{width:94%; padding:0 3% 13px 3%;}
.footer_form .textbox ul li{width:100%; margin:0 0 7px 0;}
.footer{text-align:center; padding:30px 0 0 0; width:100%;}
.footer h4{padding:0 0 10px 0;}
.footer .logo{width:100%; padding:0 0 20px 0;}
.footer_content{width:100%; padding:15px 0; border-top:1px solid #1f1f1f;}

/*** HOME PAGE ***/
#slider_holder{height:263px;}
.home_one{padding:0; width:100%;}
.sidebar_form{width:94%; padding:30px 3%;}
.sidebar_form h2{font-size:25px;}
.sidebar_form .btn_holder{width:310px; margin:0 auto; float:none;}
.main_container{width:94%; padding:30px 3%;}
.main_container h1{font-size:40px;}
.home_two h2, .home_three h3, .home_four h4{font-size:30px;}
.home_two{width:100%; padding:20px 0% 0 0;}
.home_two ul li{width:94%; margin:0; padding:20px 3%; border-top:1px solid #333;}
.home_two img{width:60px;}
.home_two h4{font-size:21px; line-height:21px; margin:15px 0;}
.home_two h4 br{display:none;}
.home_three{width:94%; padding:40px 3%;font-size:18px;}
.home_three .details_holder{width:100%;}
.home_three img{width:160px;}
.home_four{padding:40px 0;}
.home_four .details_holder{width:100%;}
.next_prv_holder{width:94%; padding:0 3%; margin-top:-150px;}
.slides_container, .slide_details{width:500px;}
.slide_details{height:320px;}
.slide_details .text_holder{font-size:18px; line-height:18px;}
.slide_details .text_holder span.color1{background:url(../images/testimonials-ico1.png) no-repeat right 0; padding:0 50px 0 0;}
.slide_details .text_holder span.color2{background:url(../images/testimonials-ico2.png) no-repeat 0 bottom; padding:0 0 0 50px;}
.slide_details .text_holder span.author{font-size:14px;}

/*** INNER PAGE ***/
.page_banner{padding:100px 0;}
.common_container{padding:0%; width:100%;}
.photo_gallery ul li:nth-child(3n), .photo_gallery ul li{width:48%; margin:0 1% 15px 1%;padding:8px 0 0 0;}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** HOME PAGE ***/
#slider_holder{height:206px;}
}

@media only screen and (max-width:500px),(max-width:580px){
/*** HOME PAGE ***/
#slider_holder{height:183px;}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
    
.mobile_footer{display:block; float:left; width:100%; color:#fff; font-size:18px; text-align:center; bottom:0; left:0; position:fixed; z-index:50;}
.mobile_footer ul li{width:49.85%; float:right;list-style-position:inside;border-left: 1px solid white;}
.mobile_footer ul li:last-child{background:none;list-style-position:inside;border-left: none;}
.mobile_footer span.color1{background:url(../images/footer-phone.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color2{background:url(../images/footer-whatsapp.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer span.color3{background:url(../images/footer-waze.png) no-repeat right 2px; padding:10px 42px 20px 0;}
.mobile_footer a{display:block; float:left; width:100%; padding:15px 0; color:#fff;background:#ab955b;}
.mobile_footer a:hover{text-decoration:underline;}

/*** HEADER ****/
.header_content .phone{width:185px; float:none; margin:0 auto;}
.main_menu{width:100%; padding:15px 0 0 0;}

/*** HOME PAGE ***/
#slider_holder{height:142px;}
.main_container h1{font-size:30px; text-align:center;}
.home_two h2, .home_three h3, .home_four h4{font-size:25px;}
.next_prv_holder{margin-top:-160px;}
.slides_container, .slide_details{width:300px;}
.slide_details{height:350px;}
.slide_details .text_holder{font-size:15px; line-height:15px;}
.slide_details .text_holder span.color1{background:url(../images/testimonials-ico1-1.png) no-repeat right 0; padding:0 30px 0 0;}
.slide_details .text_holder span.color2{background:url(../images/testimonials-ico2-1.png) no-repeat 0 bottom; padding:0 0 0 30px;}
.slide_details .text_holder span.author{font-size:14px;}

.photo_gallery ul li:nth-child(3n), .photo_gallery ul li{width:100%; margin:0 0% 15px 0%;padding:9px 0 0 0;}

}

@media only screen and (max-width:375px){
/*** HOME PAGE ***/
#slider_holder{height:129px;}
}

@media only screen and (max-width:360px){
/*** HOME PAGE ***/
#slider_holder{height:123px;}
}

@media only screen and (max-width:300px), (max-width:320px){
/*** HOME PAGE ***/
#slider_holder{height:110px;}
}
